<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>SUPERMARKET</title>

    <link rel="stylesheet" type="text/css" href="categories.css">

    <div class="top_menu">
    <a href="home_page.html">Home</a>
    <a href="register_login.html">Register + Login</a>
    <a href="categories.html">Categories list</a>
    <a href="product_list.html">Product list</a>
    <a href="product_details.html">Product details</a>
    </div>


</head>

<body>
    <h1>SUPERMARKET - Product List : </h1>
</body>

</html>
